<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head> 
    <title>Versicherungsberechnung</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
	<h1>Versicherungsberechnung</h1>
	<p>Diese Versicherung ist für Studenten im Alter von 18 bis 25 Jahren. Männer zahlen 140 Euro. Frauen zahlen 15% mehr. Berechnen Sie hier Ihren Beitrag.</p> 
	<p>Bitte bei der Eingabe die Legende beachten:<br>
	m = männlich<br>
	w = weiblich<br>
	j = ja<br>
	n = nein</p>
	
    <form action="#" th:action="@{/insurance}" th:object="${person}" method="post">
    	Name: <br><br><input type="text" th:field="*{name}" /><br>
    	Geschlecht: <br><br><input type="text" th:field="*{gender}" /><br>
        Geburtsdatum: <br><br><input type="text" th:field="*{dob}" /><br>
        Student: <br><br><input type="text" th:field="*{student}" /><br><br>
        <input type="submit" value="Eingabe" /> <input type="resset" value="Zur&uuml;cksetzen" />
    </form>
</body>
</html>
